# <no title>

--output-file OUTPUT_FILE

  Path of the file to write to. Defaults to stdout.

--exclude-deprecated True

  Option allowing the rendered output to be generated without deprecated policy information.

this page last updated: 2026-02-27 11:08:59

Except where otherwise noted, this document is licensed under Creative Commons Attribution 3.0 License. See all OpenStack Legal Documents.

found an error? report a bug